import request from '@/utils/request'

// list
export function getEvaluationList(query) {
	return request({
		url: '/shian/evaluation/list',
		method: 'get',
		params: query
	})
}


// info
export function getinfo(id) {
	return request({
		url: `/shian/evaluation/${id}`,
		method: 'get'
	})
}

// add
export function addEvaluation(data) {
	return request({
		url: '/shian/evaluation',
		method: 'post',
		data
	})
}
